View Issue Details

IDProjectCategoryView StatusLast Update
0001223SymmetricDSBugpublic2013-07-22 17:51
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.5 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001223: the sendSql JMX method and command can end up with multiple batches due to timing issue
Descriptionthe sendSql JMX method and command can end up with multiple batches due to timing issue.

Activities

chenson

2013-07-22 17:51

administrator   ~0000320

prepare for release

Issue History

Date Modified Username Field Change
2013-05-15 20:54 chenson New Issue
2013-05-15 20:54 chenson Status new => assigned
2013-05-15 20:54 chenson Assigned To => chenson
2013-06-25 11:57 chenson Status assigned => resolved
2013-06-25 11:57 chenson Fixed in Version => 3.5.0
2013-06-25 11:57 chenson Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000320
2013-07-22 17:51 chenson Status resolved => closed